.loading-system {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1111;
  background: #fff;

  .loading_scale {
    transform: scale(.8);

    @media (min-width: 576px) {
      transform: none
    }

    .loading_server {
      img {
        z-index: 1
      }

      .loading_server-bg {
        position: absolute;
        top: 15%;
        right: 5%;
        bottom: 10%;
        left: 85%;

        div {
          flex: 1
        }
      }
    }

    .cog-spin {
      animation: spin 2s linear infinite;
    }

    // .cloud-float {
    // animation: float 3s ease-out infinite;
    // }
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes float {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(200%);
    opacity: .4;
  }
}